/*Crock Time Styles*/


#chartcontainer {margin: 0 auto;}

#chartcontainer h4{color:#1565c0;}

h4.timestamp{color:#1565c0;}

.chartfontperc{font-weight:200;}

.cWidth{width:40%;}

.chart {
  position: relative;
  display: inline-block;
  width: 210px;
  height: 210px;
  margin: 50px;
  text-align: center;
}
.chart canvas {
  position: absolute;
  top: 0;
  left: 0;
width:100%;
height:auto;
}

.chartdata{width:45%;float:right;}


